"""
URLs de l'application projects.
"""

from django.urls import path
from . import views

app_name = 'projects'

urlpatterns = [
    # Page surprise ❤️
    path('loutre', views.loutre, name='loutre'),

    # Page d'accueil
    path('', views.home, name='home'),

    # CV viewer
    path('cv/', views.cv, name='cv'),

    # Liste de tous les projets avec filtres
    path('projets/', views.project_list, name='list'),

    # Détail d'un projet par son slug
    path('projets/<slug:slug>/', views.project_detail, name='detail'),
]
